Bug 1411957 - Review Request: pantheon-files - Pantheon file manager
Summary: Review Request: pantheon-files - Pantheon file manager
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Neal Gompa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: PantheonDesktopPackageReviews
TreeView+ depends on / blocked
 
Reported: 2017-01-10 20:35 UTC by Fabio Valentini
Modified: 2017-11-11 17:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-13 02:24:30 UTC
Type: ---
ngompa13: fedora-review+


Attachments (Terms of Use)

Description Fabio Valentini 2017-01-10 20:35:13 UTC
Spec URL: https://raw.githubusercontent.com/decathorpe/fedora-packaging/cd22518a4a369ef79f0b27734777ab0e2c9f170a/specs/pantheon-files/pantheon-files.spec

SRPM URL: https://copr-be.cloud.fedoraproject.org/results/decathorpe/staging/fedora-25-x86_64/00498037-pantheon-files/pantheon-files-0.3.0.5-3.fc25.src.rpm

Description: The simple, powerful, and sexy file manager from elementary.

Fedora Account System Username: decathorpe


koji scratch build for rawhide: https://koji.fedoraproject.org/koji/taskinfo?taskID=17236645


Comment on the occurring "invalid-lc-messages-dir" rpmlint errors:
These errors don't seem to apply to fedora, since many already existing packages put translation files there (mainly those translated through launchpad/rosetta, I think).


Comment on the occurring "incorrect-fsf-address" rpmlint errors:
This issue has been reported upstream (https://bugs.launchpad.net/pantheon-files/+bug/1653412).

Comment 1 Neal Gompa 2017-01-10 21:56:02 UTC
Taking this review.

Comment 2 Neal Gompa 2017-01-10 22:03:04 UTC
Package Review
==============

Legend:
[x] = Pass, [!] = Fail, [-] = Not applicable, [?] = Not evaluated


===== MUST items =====

C/C++:
[x]: Package does not contain kernel modules.
[x]: Package contains no static executables.
[x]: Development (unversioned) .so files in -devel subpackage, if present.
     Note: Unversioned so-files in private %_libdir subdirectory (see
     attachment). Verify they are not in ld path.
[x]: Header files in -devel subpackage, if present.
[x]: ldconfig called in %post and %postun if required.
[x]: Package does not contain any libtool archives (.la)
[x]: Rpath absent or only used for internal libs.

Generic:
[x]: Package is licensed with an open-source compatible license and meets
     other legal requirements as defined in the legal section of Packaging
     Guidelines.
[x]: License field in the package spec file matches the actual license.
     Note: Checking patched sources after %prep for licenses. Licenses
     found: "LGPL (v3.0)", "GPL (v2 or later)", "GPL (v3 or later)",
     "Unknown or generated", "*No copyright* GPL (v3 or later)", "LGPL (v2
     or later) (with incorrect FSF address)", "GPL (v3 or later) (with
     incorrect FSF address)", "LGPL (v3 or later)", "GPL (v2 or later)
     (with incorrect FSF address)", "BSD (2 clause)", "LGPL (v3)". 295
     files have unknown license. Detailed output of licensecheck in
     /home/makerpm/1411957-pantheon-files/licensecheck.txt
[x]: License file installed when any subpackage combination is installed.
[x]: Package requires other packages for directories it uses.
     Note: No known owner of /usr/share/locale/rue,
     /usr/share/locale/rue/LC_MESSAGES, /usr/share/locale/ckb/LC_MESSAGES,
     /usr/share/locale/ckb
[x]: Package must own all directories that it creates.
     Note: Directories without known owners:
     /usr/share/locale/rue/LC_MESSAGES, /usr/share/polkit-1/actions,
     /usr/share/dbus-1, /usr/share/locale/ckb/LC_MESSAGES,
     /usr/share/locale/ckb, /usr/share/locale/rue,
     /usr/share/dbus-1/services, /usr/share/polkit-1
[x]: %build honors applicable compiler flags or justifies otherwise.
[x]: Package contains no bundled libraries without FPC exception.
[x]: Changelog in prescribed format.
[x]: Sources contain only permissible code or content.
[x]: Development files must be in a -devel package
[x]: Package uses nothing in %doc for runtime.
[x]: The spec file handles locales properly.
[x]: Package consistently uses macros (instead of hard-coded directory
     names).
[x]: Package is named according to the Package Naming Guidelines.
[x]: Package does not generate any conflict.
[x]: Package obeys FHS, except libexecdir and /usr/target.
[-]: If the package is a rename of another package, proper Obsoletes and
     Provides are present.
[x]: Requires correct, justified where necessary.
[x]: Spec file is legible and written in American English.
[-]: Package contains systemd file(s) if in need.
[x]: Useful -debuginfo package or justification otherwise.
[x]: Package is not known to require an ExcludeArch tag.
[-]: Large documentation must go in a -doc subpackage. Large could be size
     (~1MB) or number of files.
     Note: Documentation size is 20480 bytes in 3 files.
[x]: Package complies to the Packaging Guidelines
[x]: Package successfully compiles and builds into binary rpms on at least
     one supported primary architecture.
[x]: Package installs properly.
[x]: Rpmlint is run on all rpms the build produces.
     Note: There are rpmlint messages (see attachment).
[x]: If (and only if) the source package includes the text of the
     license(s) in its own file, then that file, containing the text of the
     license(s) for the package is included in %license.
[x]: Package does not own files or directories owned by other packages.
[x]: All build dependencies are listed in BuildRequires, except for any
     that are listed in the exceptions section of Packaging Guidelines.
[x]: Package uses either %{buildroot} or $RPM_BUILD_ROOT
[x]: Package does not run rm -rf %{buildroot} (or $RPM_BUILD_ROOT) at the
     beginning of %install.
[x]: Macros in Summary, %description expandable at SRPM build time.
[x]: Package contains desktop file if it is a GUI application.
[x]: Package installs a %{name}.desktop using desktop-file-install or
     desktop-file-validate if there is such a file.
[x]: Dist tag is present.
[x]: Package does not contain duplicates in %files.
[x]: Permissions on files are set properly.
[x]: Package use %makeinstall only when make install DESTDIR=... doesn't
     work.
[x]: Package is named using only allowed ASCII characters.
[x]: Package does not use a name that already exists.
[x]: Package is not relocatable.
[x]: Sources used to build the package match the upstream source, as
     provided in the spec URL.
[x]: Spec file name must match the spec package %{name}, in the format
     %{name}.spec.
[x]: File names are valid UTF-8.
[x]: Packages must not store files under /srv, /opt or /usr/local

===== SHOULD items =====

Generic:
[x]: If the source package does not include license text(s) as a separate
     file from upstream, the packager SHOULD query upstream to include it.
[x]: Final provides and requires are sane (see attachments).
[x]: Fully versioned dependency in subpackages if applicable.
     Note: No Requires: %{name}%{?_isa} = %{version}-%{release} in
     pantheon-files-debuginfo
[x]: Package functions as described.
[x]: Latest version is packaged.
[x]: Package does not include license text files separate from upstream.
[x]: Scriptlets must be sane, if used.
[x]: Description and summary sections in the package spec file contains
     translations for supported Non-English languages, if available.
[x]: Package should compile and build into binary rpms on all supported
     architectures.
[x]: %check is present and all tests pass.
[x]: Packages should try to preserve timestamps of original installed
     files.
[x]: Reviewer should test that the package builds in mock.
[x]: Buildroot is not present
[x]: Package has no %clean section with rm -rf %{buildroot} (or
     $RPM_BUILD_ROOT)
[x]: No file requires outside of /etc, /bin, /sbin, /usr/bin, /usr/sbin.
[x]: Packager, Vendor, PreReq, Copyright tags should not be in spec file
[x]: The placement of pkgconfig(.pc) files are correct.
[x]: Sources can be downloaded from URI in Source: tag
[x]: SourceX is a working URL.
[x]: Spec use %global instead of %define unless justified.

===== EXTRA items =====

Generic:
[x]: Large data in /usr/share should live in a noarch subpackage if package
     is arched.
     Note: Arch-ed rpms have a total of 2672640 bytes in /usr/share
[x]: Rpmlint is run on debuginfo package(s).
     Note: There are rpmlint messages (see attachment).
[x]: Rpmlint is run on all installed packages.
     Note: There are rpmlint messages (see attachment).
[x]: Spec file according to URL is the same as in SRPM.


Rpmlint
-------
Checking: pantheon-files-0.3.0.5-3.fc26.x86_64.rpm
          pantheon-files-devel-0.3.0.5-3.fc26.x86_64.rpm
          pantheon-files-debuginfo-0.3.0.5-3.fc26.x86_64.rpm
          pantheon-files-0.3.0.5-3.fc26.src.rpm
pantheon-files.x86_64: W: no-manual-page-for-binary pantheon-files-pkexec
pantheon-files.x86_64: W: no-manual-page-for-binary pantheon-files
pantheon-files.x86_64: W: no-manual-page-for-binary pantheon-files-daemon
pantheon-files.x86_64: E: invalid-lc-messages-dir /usr/share/locale/bh/LC_MESSAGES/pantheon-files.mo
pantheon-files.x86_64: E: invalid-lc-messages-dir /usr/share/locale/mo/LC_MESSAGES/pantheon-files.mo
pantheon-files-devel.x86_64: W: only-non-binary-in-usr-lib
pantheon-files-devel.x86_64: W: no-documentation
pantheon-files-devel.x86_64: E: incorrect-fsf-address /usr/include/pantheon-files-core/eel-stock-dialogs.h
pantheon-files-devel.x86_64: E: incorrect-fsf-address /usr/include/pantheon-files-core/eel-i18n.h
pantheon-files-devel.x86_64: E: incorrect-fsf-address /usr/include/pantheon-files-core/marlin-progress-info.h
pantheon-files-devel.x86_64: E: incorrect-fsf-address /usr/include/pantheon-files-core/eel-gtk-extensions.h
pantheon-files-devel.x86_64: E: incorrect-fsf-address /usr/include/pantheon-files-core/eel-vfs-extensions.h
pantheon-files-devel.x86_64: E: incorrect-fsf-address /usr/include/pantheon-files-core/eel-debug.h
pantheon-files-devel.x86_64: E: incorrect-fsf-address /usr/include/pantheon-files-core/marlin-file-operations.h
pantheon-files-devel.x86_64: E: incorrect-fsf-address /usr/include/pantheon-files-core/marlin-file-conflict-dialog.h
pantheon-files-devel.x86_64: E: incorrect-fsf-address /usr/include/pantheon-files-core/eel-fcts.h
pantheon-files-devel.x86_64: E: incorrect-fsf-address /usr/include/pantheon-files-core/eel-gdk-pixbuf-extensions.h
pantheon-files-devel.x86_64: E: incorrect-fsf-address /usr/include/pantheon-files-core/eel-accessibility.h
pantheon-files-devel.x86_64: E: incorrect-fsf-address /usr/include/pantheon-files-core/marlin-file-utilities.h
pantheon-files-devel.x86_64: E: incorrect-fsf-address /usr/include/pantheon-files-core/eel-ui.h
pantheon-files-devel.x86_64: E: incorrect-fsf-address /usr/include/pantheon-files-core/marlin-file-changes-queue.h
pantheon-files-devel.x86_64: E: incorrect-fsf-address /usr/include/pantheon-files-core/marlin-progress-info-manager.h
pantheon-files-devel.x86_64: E: incorrect-fsf-address /usr/include/pantheon-files-core/fm-list-model.h
pantheon-files-devel.x86_64: E: incorrect-fsf-address /usr/include/pantheon-files-core/eel-pango-extensions.h
pantheon-files-devel.x86_64: E: incorrect-fsf-address /usr/include/pantheon-files-core/marlin-trash-monitor.h
pantheon-files-devel.x86_64: E: incorrect-fsf-address /usr/include/pantheon-files-core/eel-string.h
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/marlin-progress-info.c
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/eel-accessibility.h
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/eel-string.c
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/src/View/DiskRenderer.vala
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/marlin-progress-info.h
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/eel-ui.c
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libwidgets/View/BreadcrumbsEntry.vala
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/eel-glib-extensions.c
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/marlin-progress-info-manager.h
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libwidgets/View/LocationBar.vala
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/fm-list-model.h
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/src/View/ViewContainer.vala
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/eel-fcts.h
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/marlin-file-operations.h
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/marlin-file-operations.c
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/eel-stock-dialogs.h
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/marlin-trash-monitor.h
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/eel-fcts.c
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/marlin-file-conflict-dialog.h
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/eel-debug.c
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/src/marlin-connect-server-dialog.h
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libwidgets/Welcome.vala
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libwidgets/Chrome/BasicBreadcrumbsEntry.vala
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/eel-debug.h
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/marlin-file-changes-queue.h
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/src/marlin-connect-server-dialog.c
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/Enums.vala
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/SoundManager.vala
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/marlin-file-changes-queue.c
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/eel-string.h
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/eel-stock-dialogs.c
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libwidgets/Animations/Animations.vala
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/eel-vfs-extensions.c
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/eel-gdk-pixbuf-extensions.c
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/eel-vfs-extensions.h
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/marlin-progress-info-manager.c
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/marlin-file-conflict-dialog.c
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/eel-accessibility.c
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/eel-pango-extensions.h
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libwidgets/Chrome/BreadcrumbElement.vala
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/eel-gtk-extensions.c
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/fm-list-model.c
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/eel-pango-extensions.c
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/marlin-trash-monitor.c
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/src/View/DirectoryNotFound.vala
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/src/marlin-clipboard-manager.h
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/marlin-file-utilities.c
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/eel-gdk-pixbuf-extensions.h
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/src/marlin-clipboard-manager.c
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/marlin-file-utilities.h
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/eel-gtk-extensions.h
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libwidgets/Chrome/BasicLocationBar.vala
4 packages and 0 specfiles checked; 73 errors, 5 warnings.




Rpmlint (debuginfo)
-------------------
Checking: pantheon-files-debuginfo-0.3.0.5-3.fc26.x86_64.rpm
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/eel-string.c
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/eel-pango-extensions.c
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/src/View/DiskRenderer.vala
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/marlin-progress-info.c
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/src/marlin-connect-server-dialog.c
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/eel-string.h
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/eel-fcts.c
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/marlin-progress-info-manager.c
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/marlin-file-conflict-dialog.h
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/marlin-file-changes-queue.h
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/src/marlin-clipboard-manager.h
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/marlin-file-conflict-dialog.c
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/marlin-file-operations.h
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/src/View/ViewContainer.vala
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/src/marlin-clipboard-manager.c
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/eel-debug.h
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/eel-accessibility.h
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/eel-ui.c
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libwidgets/Animations/Animations.vala
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/marlin-trash-monitor.c
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/src/marlin-connect-server-dialog.h
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libwidgets/Welcome.vala
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/fm-list-model.c
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/eel-gdk-pixbuf-extensions.h
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/eel-gtk-extensions.c
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/eel-pango-extensions.h
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/fm-list-model.h
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/marlin-file-operations.c
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/eel-vfs-extensions.c
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/eel-gtk-extensions.h
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/eel-glib-extensions.c
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/marlin-progress-info-manager.h
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/eel-gdk-pixbuf-extensions.c
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/marlin-progress-info.h
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/marlin-file-changes-queue.c
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libwidgets/View/LocationBar.vala
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libwidgets/Chrome/BasicLocationBar.vala
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/eel-accessibility.c
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/eel-stock-dialogs.c
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/eel-debug.c
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/marlin-file-utilities.h
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libwidgets/View/BreadcrumbsEntry.vala
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/src/View/DirectoryNotFound.vala
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/eel-stock-dialogs.h
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/eel-vfs-extensions.h
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/SoundManager.vala
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libwidgets/Chrome/BasicBreadcrumbsEntry.vala
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/Enums.vala
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/marlin-file-utilities.c
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/marlin-trash-monitor.h
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/eel-fcts.h
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libwidgets/Chrome/BreadcrumbElement.vala
1 packages and 0 specfiles checked; 52 errors, 0 warnings.





Rpmlint (installed packages)
----------------------------
pantheon-files.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libpantheon-files-core.so.0.1 /lib64/libsqlite3.so.0
pantheon-files.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libpantheon-files-core.so.0.1 /lib64/libdbus-glib-1.so.2
pantheon-files.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libpantheon-files-core.so.0.1 /lib64/libdbus-1.so.3
pantheon-files.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libpantheon-files-core.so.0.1 /lib64/libzeitgeist-2.0.so.0
pantheon-files.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libpantheon-files-core.so.0.1 /lib64/libplank.so.1
pantheon-files.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libpantheon-files-core.so.0.1 /lib64/libgthread-2.0.so.0
pantheon-files.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libpantheon-files-core.so.0.1 /lib64/libpangocairo-1.0.so.0
pantheon-files.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libpantheon-files-core.so.0.1 /lib64/libcairo-gobject.so.2
pantheon-files.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libpantheon-files-core.so.0.1 /lib64/libcairo.so.2
pantheon-files.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libpantheon-files-core.so.0.1 /lib64/libbamf3.so.2
pantheon-files.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libpantheon-files-widgets.so.0.1 /lib64/libgmodule-2.0.so.0
pantheon-files.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libpantheon-files-widgets.so.0.1 /lib64/libgailutil-3.so.0
pantheon-files.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libpantheon-files-widgets.so.0.1 /lib64/libsqlite3.so.0
pantheon-files.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libpantheon-files-widgets.so.0.1 /lib64/libdbus-glib-1.so.2
pantheon-files.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libpantheon-files-widgets.so.0.1 /lib64/libdbus-1.so.3
pantheon-files.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libpantheon-files-widgets.so.0.1 /lib64/libcanberra.so.0
pantheon-files.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libpantheon-files-widgets.so.0.1 /lib64/libplank.so.1
pantheon-files.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libpantheon-files-widgets.so.0.1 /lib64/libgthread-2.0.so.0
pantheon-files.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libpantheon-files-widgets.so.0.1 /lib64/libatk-1.0.so.0
pantheon-files.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libpantheon-files-widgets.so.0.1 /lib64/libcairo-gobject.so.2
pantheon-files.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libpantheon-files-widgets.so.0.1 /lib64/libbamf3.so.2
pantheon-files.x86_64: W: no-manual-page-for-binary pantheon-files
pantheon-files.x86_64: W: no-manual-page-for-binary pantheon-files-daemon
pantheon-files.x86_64: W: no-manual-page-for-binary pantheon-files-pkexec
pantheon-files.x86_64: E: invalid-lc-messages-dir /usr/share/locale/bh/LC_MESSAGES/pantheon-files.mo
pantheon-files.x86_64: E: invalid-lc-messages-dir /usr/share/locale/mo/LC_MESSAGES/pantheon-files.mo
pantheon-files-devel.x86_64: W: only-non-binary-in-usr-lib
pantheon-files-devel.x86_64: W: no-documentation
pantheon-files-devel.x86_64: E: incorrect-fsf-address /usr/include/pantheon-files-core/eel-accessibility.h
pantheon-files-devel.x86_64: E: incorrect-fsf-address /usr/include/pantheon-files-core/eel-debug.h
pantheon-files-devel.x86_64: E: incorrect-fsf-address /usr/include/pantheon-files-core/eel-fcts.h
pantheon-files-devel.x86_64: E: incorrect-fsf-address /usr/include/pantheon-files-core/eel-gdk-pixbuf-extensions.h
pantheon-files-devel.x86_64: E: incorrect-fsf-address /usr/include/pantheon-files-core/eel-gtk-extensions.h
pantheon-files-devel.x86_64: E: incorrect-fsf-address /usr/include/pantheon-files-core/eel-i18n.h
pantheon-files-devel.x86_64: E: incorrect-fsf-address /usr/include/pantheon-files-core/eel-pango-extensions.h
pantheon-files-devel.x86_64: E: incorrect-fsf-address /usr/include/pantheon-files-core/eel-stock-dialogs.h
pantheon-files-devel.x86_64: E: incorrect-fsf-address /usr/include/pantheon-files-core/eel-string.h
pantheon-files-devel.x86_64: E: incorrect-fsf-address /usr/include/pantheon-files-core/eel-ui.h
pantheon-files-devel.x86_64: E: incorrect-fsf-address /usr/include/pantheon-files-core/eel-vfs-extensions.h
pantheon-files-devel.x86_64: E: incorrect-fsf-address /usr/include/pantheon-files-core/fm-list-model.h
pantheon-files-devel.x86_64: E: incorrect-fsf-address /usr/include/pantheon-files-core/marlin-file-changes-queue.h
pantheon-files-devel.x86_64: E: incorrect-fsf-address /usr/include/pantheon-files-core/marlin-file-conflict-dialog.h
pantheon-files-devel.x86_64: E: incorrect-fsf-address /usr/include/pantheon-files-core/marlin-file-operations.h
pantheon-files-devel.x86_64: E: incorrect-fsf-address /usr/include/pantheon-files-core/marlin-file-utilities.h
pantheon-files-devel.x86_64: E: incorrect-fsf-address /usr/include/pantheon-files-core/marlin-progress-info-manager.h
pantheon-files-devel.x86_64: E: incorrect-fsf-address /usr/include/pantheon-files-core/marlin-progress-info.h
pantheon-files-devel.x86_64: E: incorrect-fsf-address /usr/include/pantheon-files-core/marlin-trash-monitor.h
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/Enums.vala
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/SoundManager.vala
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/eel-accessibility.c
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/eel-accessibility.h
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/eel-debug.c
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/eel-debug.h
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/eel-fcts.c
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/eel-fcts.h
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/eel-gdk-pixbuf-extensions.c
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/eel-gdk-pixbuf-extensions.h
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/eel-glib-extensions.c
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/eel-gtk-extensions.c
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/eel-gtk-extensions.h
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/eel-pango-extensions.c
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/eel-pango-extensions.h
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/eel-stock-dialogs.c
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/eel-stock-dialogs.h
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/eel-string.c
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/eel-string.h
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/eel-ui.c
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/eel-vfs-extensions.c
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/eel-vfs-extensions.h
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/fm-list-model.c
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/fm-list-model.h
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/marlin-file-changes-queue.c
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/marlin-file-changes-queue.h
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/marlin-file-conflict-dialog.c
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/marlin-file-conflict-dialog.h
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/marlin-file-operations.c
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/marlin-file-operations.h
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/marlin-file-utilities.c
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/marlin-file-utilities.h
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/marlin-progress-info-manager.c
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/marlin-progress-info-manager.h
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/marlin-progress-info.c
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/marlin-progress-info.h
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/marlin-trash-monitor.c
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libcore/marlin-trash-monitor.h
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libwidgets/Animations/Animations.vala
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libwidgets/Chrome/BasicBreadcrumbsEntry.vala
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libwidgets/Chrome/BasicLocationBar.vala
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libwidgets/Chrome/BreadcrumbElement.vala
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libwidgets/View/BreadcrumbsEntry.vala
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libwidgets/View/LocationBar.vala
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/libwidgets/Welcome.vala
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/src/View/DirectoryNotFound.vala
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/src/View/DiskRenderer.vala
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/src/View/ViewContainer.vala
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/src/marlin-clipboard-manager.c
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/src/marlin-clipboard-manager.h
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/src/marlin-connect-server-dialog.c
pantheon-files-debuginfo.x86_64: E: incorrect-fsf-address /usr/src/debug/pantheon-files-0.3.0.5/src/marlin-connect-server-dialog.h
3 packages and 0 specfiles checked; 73 errors, 26 warnings.



Requires
--------
pantheon-files (rpmlib, GLIBC filtered):
    /bin/sh
    /sbin/ldconfig
    libatk-1.0.so.0()(64bit)
    libbamf3.so.2()(64bit)
    libc.so.6()(64bit)
    libcairo-gobject.so.2()(64bit)
    libcairo.so.2()(64bit)
    libcanberra.so.0()(64bit)
    libdbus-1.so.3()(64bit)
    libdbus-glib-1.so.2()(64bit)
    libdbusmenu-glib.so.4()(64bit)
    libdee-1.0.so.4()(64bit)
    libgailutil-3.so.0()(64bit)
    libgdk-3.so.0()(64bit)
    libgdk_pixbuf-2.0.so.0()(64bit)
    libgee-0.8.so.2()(64bit)
    libgio-2.0.so.0()(64bit)
    libglib-2.0.so.0()(64bit)
    libgmodule-2.0.so.0()(64bit)
    libgobject-2.0.so.0()(64bit)
    libgranite.so.3()(64bit)
    libgthread-2.0.so.0()(64bit)
    libgtk-3.so.0()(64bit)
    libm.so.6()(64bit)
    libpango-1.0.so.0()(64bit)
    libpangocairo-1.0.so.0()(64bit)
    libpantheon-files-core.so.0()(64bit)
    libpantheon-files-widgets.so.0()(64bit)
    libplank.so.1()(64bit)
    libsqlite3.so.0()(64bit)
    libunity.so.9()(64bit)
    libzeitgeist-2.0.so.0()(64bit)
    rtld(GNU_HASH)

pantheon-files-devel (rpmlib, GLIBC filtered):
    /usr/bin/pkg-config
    libpantheon-files-core.so.0()(64bit)
    libpantheon-files-widgets.so.0()(64bit)
    pantheon-files(x86-64)
    pkgconfig(gee-0.8)
    pkgconfig(gio-2.0)
    pkgconfig(glib-2.0)
    pkgconfig(gtk+-3.0)
    pkgconfig(libcanberra)
    pkgconfig(pantheon-files-core)
    pkgconfig(zeitgeist-2.0)

pantheon-files-debuginfo (rpmlib, GLIBC filtered):



Provides
--------
pantheon-files:
    appdata()
    appdata(org.pantheon.files.appdata.xml)
    application()
    application(org.pantheon.files.desktop)
    libnetwork-places.so()(64bit)
    libpantheon-filechooser-module.so()(64bit)
    libpantheon-files-contractor.so()(64bit)
    libpantheon-files-core.so.0()(64bit)
    libpantheon-files-widgets.so.0()(64bit)
    libpantheon-filesctags.so()(64bit)
    libpantheon-filestrash.so()(64bit)
    mimehandler(inode/directory)
    pantheon-files
    pantheon-files(x86-64)

pantheon-files-devel:
    pantheon-files-devel
    pantheon-files-devel(x86-64)
    pkgconfig(pantheon-files-core)
    pkgconfig(pantheon-files-widgets)

pantheon-files-debuginfo:
    pantheon-files-debuginfo
    pantheon-files-debuginfo(x86-64)



Unversioned so-files
--------------------
pantheon-files: /usr/lib64/gtk-3.0/modules/libpantheon-filechooser-module.so
pantheon-files: /usr/lib64/pantheon-files/plugins/core/libnetwork-places.so
pantheon-files: /usr/lib64/pantheon-files/plugins/core/libpantheon-files-contractor.so
pantheon-files: /usr/lib64/pantheon-files/plugins/core/libpantheon-filesctags.so
pantheon-files: /usr/lib64/pantheon-files/plugins/core/libpantheon-filestrash.so

Source checksums
----------------
https://launchpad.net/pantheon-files/0.3.x/0.3.0.5/+download/pantheon-files-0.3.0.5.tar.xz :
  CHECKSUM(SHA256) this package     : 18754da6dfdc999370dd5179e10b40ef35b9275395f9c7709e3728969b502e76
  CHECKSUM(SHA256) upstream package : 18754da6dfdc999370dd5179e10b40ef35b9275395f9c7709e3728969b502e76


Generated by fedora-review 0.6.1 (f03e4e7) last change: 2016-05-02
Command line :/bin/fedora-review -b 1411957 -m fedora-rawhide-x86_64
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, Shell-api, C/C++
Disabled plugins: Java, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R, PHP
Disabled flags: EXARCH, DISTTAG, EPEL5, BATCH, EPEL6

Comment 3 Neal Gompa 2017-01-10 22:03:37 UTC
Other than the issues already mentioned and reported upstream, this package looks good to me.

PACKAGE APPROVED.

Comment 4 Gwyn Ciesla 2017-01-11 13:55:53 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/pantheon-files

Comment 5 Fedora Update System 2017-01-11 15:17:28 UTC
pantheon-files-0.3.0.5-3.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e0bb3a9d92

Comment 6 Fedora Update System 2017-01-12 07:53:04 UTC
pantheon-files-0.3.0.5-3.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e0bb3a9d92

Comment 7 Fedora Update System 2017-01-13 02:24:30 UTC
pantheon-files-0.3.0.5-3.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.